The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrade to MySQL 5.5 ?

Discussion in 'Database Discussions' started by LeGastronome, Dec 30, 2010.

  1. LeGastronome

    LeGastronome Member

    Joined:
    Oct 21, 2010
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    1
    Is it possible to upgrade to MySQL 5.5 ?
     
  2. WebScHoLaR

    WebScHoLaR Well-Known Member

    Joined:
    Dec 14, 2005
    Messages:
    511
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    Planet Earth
    Its not currently supported by cPanel and I don't see it available on cPanel repository even so you will have to wait.
     
  3. cPanelDon

    cPanelDon cPanel Quality Assurance Analyst
    Staff Member

    Joined:
    Nov 5, 2008
    Messages:
    2,557
    Likes Received:
    7
    Trophy Points:
    38
    Location:
    Houston, Texas, U.S.A.
    cPanel Access Level:
    DataCenter Provider
    Twitter:
  4. laceja

    laceja Registered

    Joined:
    Feb 25, 2011
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    South America
    Okay, so 5.5 isn't supported. I can understand that. However, is it possible to uninstall the current cPanel version of MySql and install 5.5.?. Is there a problem doing so, as long as I backup the basic databases, included with cPanel and then restore them into 5.5?
     
  5. cPanelKenneth

    cPanelKenneth cPanel Development
    Staff Member

    Joined:
    Apr 7, 2006
    Messages:
    4,458
    Likes Received:
    22
    Trophy Points:
    38
    cPanel Access Level:
    Root Administrator
    You should read the MySQL 5.5 documentation on upgrading (MySQL :: MySQL 5.5 Reference Manual :: 2.11 Upgrading or Downgrading MySQL). There may be items pertaining to your configuration that need addressed before upgrading.

    Usually MySQL versions are drop-in replacements for prior versions. Downgrades are the most problematic.
     
  6. ! am bond

    ! am bond Guest

    If it's working with the current version why do you want to upgrade? may be waiting for a while is a better idea
     
  7. robbert.sg

    robbert.sg Registered

    Joined:
    Mar 24, 2011
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
Loading...

Share This Page